@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Unbounded:wght@200..900&display=swap");
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ol,
ul {
  list-style: none;
}

img,
svg,
video,
canvas,
picture {
  display: block;
  max-width: 100%;
}

input,
button,
select,
textarea {
  font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
span {
  overflow-wrap: break-word;
}

* {
  font-family: "Unbounded";
}

.container {
  max-width: 1800px;
  padding: 0 40px;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .container {
    padding: 0 20px;
  }
}

.first {
  background-position: center;
  background-size: cover;
  padding: 127px 0 142px 0;
  position: relative;
}
.first::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(97.11deg, #000000 36.38%, rgba(0, 0, 0, 0) 73.21%);
}
.first__body {
  position: relative;
  max-width: 750px;
}
.first__title {
  font-size: 48px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
  color: white;
}
@media (max-width: 768px) {
  .first__title {
    font-size: 33px;
    margin-bottom: 14px;
  }
}
.first__text {
  color: white;
  font-size: 24px;
  margin-bottom: 53px;
  font-family: "Inter";
}
@media (max-width: 768px) {
  .first__text {
    font-size: 16px;
    margin-bottom: 30px;
  }
}

.btn {
  font-size: 16px;
  text-transform: uppercase;
  color: black;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #F5A51C;
  text-decoration: none;
  font-weight: 700;
}

.who {
  position: relative;
  padding: 90px 0;
}
@media (max-width: 768px) {
  .who {
    padding: 42px 0 17px 0;
  }
}
.who__bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.who .container {
  position: relative;
}
.who__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.who__icon {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .who__icon {
    width: 50px;
    margin-bottom: 13px;
  }
}
.who__title {
  text-transform: uppercase;
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .who__title {
    font-size: 31px;
    font-size: 13px;
  }
}
.who__text {
  font-size: 24px;
  color: #141414;
  font-family: "Inter";
  margin-bottom: 74px;
  max-width: 750px;
}
@media (max-width: 768px) {
  .who__text {
    font-size: 15px;
  }
}
.who__subtitle {
  font-size: 32px;
  font-weight: 700;
  color: #F5A51C;
  text-transform: uppercase;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .who__subtitle {
    font-size: 23px;
    margin-bottom: 31px;
  }
}
.who__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  width: 100%;
}
@media (max-width: 768px) {
  .who__items {
    gap: 10px;
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 425px) {
  .who__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.who .item {
  background-position: center;
  background-size: cover;
  height: 315px;
  position: relative;
}
.who .item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
@media (max-width: 768px) {
  .who .item {
    height: 285px;
  }
}
.who .item__title {
  padding: 20px;
  font-size: 20px;
  font-weight: 700;
  color: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
  position: relative;
}
@media (max-width: 768px) {
  .who .item__title {
    font-size: 16px;
  }
}

.services__body {
  padding: 36px 0 32px 0;
  background-color: black;
  margin: 0 -40px;
}
@media (max-width: 768px) {
  .services__body {
    padding: 41px 0 36px 0;
  }
}
.services__title {
  text-align: center;
  text-transform: uppercase;
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 82px;
  color: white;
}
@media (max-width: 768px) {
  .services__title {
    font-size: 28px;
    margin-bottom: 57px;
  }
}
.services__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 10px;
  padding: 0 50px;
}
@media (max-width: 1024px) {
  .services__items {
    -ms-grid-columns: 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    row-gap: 42px;
  }
}
@media (max-width: 768px) {
  .services__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.services .item__title {
  font-size: 15px;
  font-weight: 700;
  color: white;
  text-transform: uppercase;
  padding: 15px 20px;
  height: 338px;
  margin-bottom: 17px;
  position: relative;
}
.services .item__title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
.services .item__title span {
  position: relative;
}
.services .item__text {
  font-size: 16px;
  color: #BABABA;
  padding: 0 29px;
  margin-bottom: 17px;
  font-family: "Inter";
}
.services .item__btn {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  padding: 15px;
  background-color: #F5A51C;
  text-decoration: none;
  color: black;
  display: block;
  margin: 0 15px;
}

.projects {
  padding: 50px 0 0 0;
}
.projects__title {
  margin-bottom: 65px;
}
@media (max-width: 768px) {
  .projects__title {
    margin-bottom: 61px;
  }
}
.projects__slider {
  width: 100vw;
  margin-left: calc((100% - 100vw) / 2);
}
.projects .item {
  height: 300px;
  position: relative;
}
@media (max-width: 768px) {
  .projects .item {
    height: 373px;
  }
}
.projects .item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.title {
  font-size: 48px;
  font-weight: 700;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .title {
    text-align: center;
    font-size: 28px;
  }
}

body, html {
  overflow-x: hidden;
}

.choose {
  padding-top: 80px;
}
.choose__title {
  margin-bottom: 40px;
}
.choose__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  width: 100%;
}
@media (max-width: 768px) {
  .choose__items {
    gap: 10px;
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 425px) {
  .choose__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.choose .item {
  background-position: center;
  background-size: cover;
  height: 315px;
  position: relative;
}
.choose .item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
@media (max-width: 768px) {
  .choose .item {
    height: 285px;
  }
}
.choose .item__title {
  padding: 20px;
  font-size: 20px;
  font-weight: 700;
  color: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
  position: relative;
}
@media (max-width: 768px) {
  .choose .item__title {
    font-size: 16px;
  }
}

.reviews {
  padding: 140px 0 70px 0;
}
@media (max-width: 768px) {
  .reviews {
    padding: 60px 0 30px 0;
  }
}
.reviews__title {
  margin-bottom: 40px;
}
.reviews .item {
  padding: 20px;
  background-color: #F2F2F2;
}
@media (max-width: 768px) {
  .reviews .item {
    padding: 13px;
  }
}
.reviews .item__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .reviews .item__top {
    gap: 7px;
    margin-bottom: 13px;
  }
}
.reviews .item__avatar {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 768px) {
  .reviews .item__avatar {
    width: 40px;
    height: 40px;
  }
}
.reviews .item__name {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .reviews .item__name {
    font-size: 13px;
  }
}
.reviews .item__stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 7px;
}
@media (max-width: 768px) {
  .reviews .item__stars {
    gap: 5px;
  }
}
.reviews .item__stars img {
  width: 15px;
}
.reviews .item__text {
  font-size: 16px;
  font-family: "Inter";
}
@media (max-width: 768px) {
  .reviews .item__text {
    font-size: 11px;
  }
}

.areas {
  padding: 110px 0 90px 0;
}
@media (max-width: 768px) {
  .areas {
    padding: 30px 0 0 0;
  }
}
.areas__title {
  text-align: center;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .areas__title {
    margin-bottom: 12px;
  }
}
.areas__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  max-width: 1000px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .areas__items {
    gap: 6px;
  }
}
.areas__item {
  padding: 13px 50px;
  font-size: 20px;
  font-weight: 700;
  color: white;
  border-radius: 5px;
  background-color: #F5A51C;
}
@media (max-width: 768px) {
  .areas__item {
    font-size: 12px;
    padding: 8px 30px;
  }
}
.areas__img {
  margin-top: 80px;
}
@media (max-width: 768px) {
  .areas__img {
    margin-top: 30px;
    width: 100vw;
    margin-left: calc((100% - 100vw) / 2);
  }
}
.areas__img img {
  width: 100%;
}

/* Customize the label (the container) */
.r-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #FFFFFF;
  font-size: 16px;
  font-family: "Inter";
}

/* Hide the browser's default radio button */
.r-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: -3px;
  left: 0;
  height: 24px;
  width: 27px;
  background-color: #3B3B3B;
  border-radius: 10px;
}

/* When the radio button is checked, add a blue background */
.r-container input:checked ~ .checkmark {
  background-color: #3B3B3B;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.r-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.r-container .checkmark:after {
  top: 8px;
  left: 8px;
  width: 11px;
  height: 10px;
  border-radius: 10px;
  background: white;
}

.contact {
  margin-bottom: 16px;
}
@media (max-width: 1024px) {
  .contact {
    margin-bottom: 0;
  }
}
.contact__body {
  background-color: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 100px;
  padding: 80px 50px 0px 50px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 0 -40px;
}
@media (max-width: 1024px) {
  .contact__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
  }
}
.contact__title {
  color: white;
  margin-bottom: 32px;
  text-align: left;
}
.contact__left {
  width: 50%;
  margin-bottom: 25px;
}
@media (max-width: 1024px) {
  .contact__left {
    width: 100%;
    margin-bottom: 0;
    max-width: 430px;
  }
}
.contact__right img {
  max-height: 650px;
}
.contact .form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 25px;
  max-width: 430px;
}
.contact .form__input input {
  padding: 22px 25px;
  border-radius: 10px;
  background-color: #3B3B3B;
  font-size: 16px;
  color: #FFFFFF;
  font-family: "Inter";
  width: 100%;
}
.contact .form__input select {
  padding: 22px 25px;
  border-radius: 10px;
  background-color: #3B3B3B;
  font-size: 16px;
  color: #FFFFFF;
  font-family: "Inter";
  width: 100%;
}
.contact .form__radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 34px;
}
.contact .form__btn {
  font-size: 16px;
  font-weight: 700;
  color: black;
  padding: 20px;
  background-color: #F5A51C;
  text-transform: uppercase;
  cursor: pointer;
}

.footer {
  background-color: black;
}
.footer__body {
  padding: 70px 0;
}
@media (max-width: 1300px) {
  .footer__body {
    padding: 50px 0 40px 0;
  }
}
.footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 110px;
}
@media (max-width: 1300px) {
  .footer__top {
    margin-bottom: 50px;
  }
}
@media (max-width: 1024px) {
  .footer__top {
    gap: 70px;
  }
}
@media (max-width: 768px) {
  .footer__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.footer__left {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.footer__right {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.footer__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
}
@media (max-width: 1300px) {
  .footer__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 768px) {
  .footer__info {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.footer__bottom {
  display: none;
}
@media (max-width: 1300px) {
  .footer__bottom {
    display: block;
  }
}
@media (max-width: 1300px) {
  .footer__bottom .footer__menu {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .footer__bottom .footer__menu {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 15px;
  }
}
.footer__img {
  margin-bottom: 25px;
}
@media (max-width: 1024px) {
  .footer__img {
    max-width: 182px;
  }
}
.footer__media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
@media (max-width: 1024px) {
  .footer__media {
    gap: 22px;
  }
}
@media (max-width: 1024px) {
  .footer__media img {
    max-width: 25px;
  }
}
.footer__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  margin-bottom: 56px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 1300px) {
  .footer__menu {
    display: none;
  }
}
.footer__menu a {
  font-size: 22px;
  color: rgba(255, 255, 255, 0.4666666667);
  text-decoration: none;
  font-family: "Inter";
}
@media (max-width: 1024px) {
  .footer__menu a {
    font-size: 16px;
  }
}
.footer__menu span {
  font-size: 22px;
  color: rgba(255, 255, 255, 0.4666666667);
}
@media (max-width: 1024px) {
  .footer__menu span {
    font-size: 16px;
  }
}
.footer__address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 768px) {
  .footer__address {
    text-align: center;
  }
}
.footer__address a {
  font-size: 27px;
  font-weight: 700;
  color: white;
  text-decoration: none;
  font-family: "Inter";
}
@media (max-width: 1024px) {
  .footer__address a {
    font-size: 21px;
  }
}
.footer__copy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 14px;
}
@media (max-width: 768px) {
  .footer__copy {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 1024px) {
  .footer__copy img {
    width: 62px;
  }
}
.footer__copy span {
  font-size: 19px;
  color: #303030;
  font-weight: 300;
  font-family: "Inter";
}
@media (max-width: 1024px) {
  .footer__copy span {
    font-size: 10px;
  }
}

.header {
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  background-color: black;
}
.header__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 25px 0;
  gap: 20px;
}
.header__media {
  display: none;
  gap: 22px;
}
@media (max-width: 1300px) {
  .header__media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (max-width: 768px) {
  .header__media {
    gap: 10px;
  }
}
.header__media img {
  width: 25px;
}
.header__burger {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5px;
  cursor: pointer;
}
@media (max-width: 1300px) {
  .header__burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.header__burger span {
  height: 2px;
  width: 25px;
  background-color: white;
}
.header.open .header__burger span {
  position: relative;
}
.header.open .header__burger span:nth-child(1) {
  rotate: 45deg;
  top: 3px;
}
.header.open .header__burger span:nth-child(2) {
  display: none;
}
.header.open .header__burger span:nth-child(3) {
  rotate: -45deg;
  bottom: 4px;
}
.header__logo {
  max-width: 120px;
}
@media (max-width: 1300px) {
  .header__btn {
    display: none;
  }
}
@media (max-width: 1300px) {
  .header__menu {
    display: none;
  }
}
.header__menu > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__menu > ul > li {
  position: relative;
}
.header__menu > ul > li > a {
  text-transform: uppercase;
  color: #FFFFFF;
  font-size: 16px;
  text-decoration: none;
  padding: 15px 20px;
}
.header__menu > ul > li > a:hover {
  background-color: #3A3A3A;
}
.header__menu > ul > li ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  padding-top: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.header__menu > ul > li ul ul {
  top: 0;
  left: 100%;
  padding-top: 0;
}
.header__menu > ul > li ul li {
  background-color: #606060;
  position: relative;
  padding: 7px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.header__menu > ul > li ul li:first-child {
  padding-top: 14px;
}
.header__menu > ul > li ul li:last-child {
  padding-bottom: 14px;
}
.header__menu > ul > li ul li:hover > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__menu > ul > li ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-size: 16px;
  text-decoration: none;
}
.header__menu > ul > li:hover > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header.open .header__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: black;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px 0 30px 0;
}
.header.open .header__menu > ul {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  text-align: center;
}
.header.open .header__menu > ul > li > a {
  background-color: transparent !important;
}
.header.open .header__menu > ul > li ul {
  position: static;
}
.header.open .header__menu > ul > li ul ul {
  padding-top: 7px;
}
.header.open .header__menu > ul > li ul ul li {
  padding: 5px 0;
}

body {
  padding-top: 90px;
}

.we {
  position: relative;
  padding-top: 90px;
}
@media (max-width: 768px) {
  .we {
    padding-top: 40px;
  }
}
.we__bg {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
.we__body {
  position: relative;
}
.we__title {
  margin-bottom: 20px;
  text-align: left;
}
@media (max-width: 768px) {
  .we__title {
    margin-bottom: 13px;
  }
}
.we__subtitle {
  font-size: 24px;
  color: #141414;
  margin-bottom: 40px;
  font-family: "Inter";
}
@media (max-width: 768px) {
  .we__subtitle {
    font-size: 16px;
  }
}
.we__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 15px 1fr 15px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
}
@media (max-width: 768px) {
  .we__items {
    gap: 8px;
    -ms-grid-columns: 1fr 8px 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
.we .item {
  height: 220px;
  background-size: cover;
  background-position: center;
  position: relative;
}
@media (max-width: 768px) {
  .we .item {
    height: 120px;
  }
}
.we .item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
.we .item__title {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  color: white;
  padding: 20px 30px;
  position: relative;
}
@media (max-width: 768px) {
  .we .item__title {
    font-size: 11px;
    padding: 10px 15px;
  }
}

.iinfo__title {
  font-size: 36px;
}

.iinfo {
  padding-bottom: 63px;
  padding-top: 60px;
}

@media (max-width: 768px) {
  .iinfo {
    padding-bottom: 30px;
  }
}
.iinfo__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 100px;
}

@media (max-width: 1200px) {
  .iinfo__body {
    gap: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 768px) {
  .iinfo__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 15px;
  }
}
.iinfo__title {
  font-size: 36px;
  font-weight: 600;
  color: #303030;
  line-height: 1;
  margin-bottom: 30px;
}

@media (max-width: 1024px) {
  .iinfo__title {
    font-size: 28px;
    margin-bottom: 15px;
  }
}
.iinfo__title_1 {
  width: 65%;
}

@media (max-width: 1200px) {
  .iinfo__title_1 {
    width: 100%;
  }
}
.iinfo__text {
  font-size: 15px;
  margin-bottom: 23px;
  font-family: "Inter";
}

@media (max-width: 1200px) {
  .iinfo__text {
    font-size: 14px;
  }
}
.iinfo__img {
  margin-bottom: 15px;
}

.iinfo__col:first-child {
  width: 33.33%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (max-width: 1200px) {
  .iinfo__col:first-child {
    width: 100%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .iinfo__col:first-child .iinfo__img {
    grid-column: 1/-1;
    height: 450px;
  }
}
.iinfo__col:first-child img {
  border-radius: 28px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .iinfo__col:first-child img {
    height: 270px;
  }
}
.iinfo__col:last-child {
  width: 66.66%;
}

@media (max-width: 1200px) {
  .iinfo__col:last-child {
    width: 100%;
  }
  .iinfo__text_1 {
    -webkit-columns: 2 !important;
       -moz-columns: 2 !important;
            columns: 2 !important;
  }
  .iinfo__bottom {
    -webkit-columns: 2 !important;
       -moz-columns: 2 !important;
            columns: 2 !important;
  }
}
@media (max-width: 768px) {
  .iinfo__text_1 {
    -webkit-columns: 1 !important;
       -moz-columns: 1 !important;
            columns: 1 !important;
  }
  .iinfo__bottom {
    -webkit-columns: 1 !important;
       -moz-columns: 1 !important;
            columns: 1 !important;
  }
  .iinfo__col:first-child {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.iinfo__col:last-child img {
  height: 270px;
  border-radius: 28px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.iinfo__text_1 {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
}

@media (max-width: 1200px) {
  .iinfo__text_1 {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }
}
.iinfo__bottom {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
}

@media (max-width: 1200px) {
  .iinfo__bottom {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }
}
.iinfo__subtitle {
  font-size: 21px;
  font-weight: 500;
  color: #303030;
  font-family: "Inter";
  margin-bottom: 20px;
}

.iinfo__title_2 {
  font-weight: 300;
}

.first2 .first__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.first2 .first__btn2 {
  font-size: 16px;
  text-transform: uppercase;
  color: white;
  padding: 20px 40px;
  border-radius: 10px;
  background-color: #141414;
  text-decoration: none;
  font-weight: 700;
}
@media (max-width: 768px) {
  .first2 .first__btn2 {
    padding: 10px 20px;
  }
}

.first2 .first__btn {
  padding: 20px 40px;
}
@media (max-width: 768px) {
  .first2 .first__btn {
    padding: 10px 20px;
  }
}

.first2 .first__title {
  font-size: 48px;
}
@media (max-width: 768px) {
  .first2 .first__title {
    font-size: 34px;
  }
}

.first2 .first__text {
  font-size: 24px;
}
@media (max-width: 768px) {
  .first2 .first__text {
    font-size: 17px;
  }
}

.lists {
  position: relative;
  padding-top: 90px;
}
@media (max-width: 768px) {
  .lists {
    padding-top: 40px;
  }
}
.lists__bg {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
.lists__body {
  position: relative;
}
.lists__title {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .lists__title {
    margin-bottom: 30px;
  }
}
.lists__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}
@media (max-width: 1024px) {
  .lists__items {
    -ms-grid-columns: 1fr 15px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    row-gap: 40px;
  }
}
@media (max-width: 768px) {
  .lists__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    row-gap: 15px;
  }
}
.lists .item {
  text-decoration: none;
}
.lists .item__title {
  font-size: 20px;
  font-weight: 700;
  color: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
  height: 360px;
  padding: 20px;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-bottom: 15px;
}
@media (max-width: 1024px) {
  .lists .item__title {
    height: 285px;
    font-size: 16px;
  }
}
.lists .item__title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
.lists .item__title span {
  position: relative;
}
.lists .item__text {
  font-size: 16px;
  color: #141414;
  padding: 0 19px;
  font-family: "Inter";
}

.equip {
  padding-top: 90px;
}
@media (max-width: 768px) {
  .equip {
    padding-top: 40px;
  }
}
.equip__title {
  margin-bottom: 40px;
}
.equip__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
@media (max-width: 1024px) {
  .equip__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 10px;
  }
}
.equip .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
  padding: 20px;
  background-color: #F2F2F2;
}
@media (max-width: 768px) {
  .equip .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
  }
}
.equip .item__left {
  width: 33%;
}
@media (max-width: 768px) {
  .equip .item__left {
    width: 100%;
  }
}
.equip .item__right {
  width: 67%;
}
@media (max-width: 768px) {
  .equip .item__right {
    width: 100%;
  }
}
.equip .item__title {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.equip .item__text {
  font-size: 16px;
  font-family: "Inter";
  margin-bottom: 5px;
}
.equip .item__text.full {
  display: none;
}
.equip .item.open .item__text.short {
  display: none;
}
.equip .item.open .item__text.full {
  display: block;
}
.equip .item__show {
  font-size: 16px;
  color: #F5A51C;
  text-decoration: underline;
  margin-bottom: 33px;
  cursor: pointer;
}
.equip .item__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}
.equip .item__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.equip .item__item span:first-child {
  font-size: 12px;
  font-family: "Inter";
}
.equip .item__item span:last-child {
  font-size: 20px;
  font-weight: 700;
}

.iinfo__ftitle {
  margin-bottom: 40px;
  text-align: left;
}

.gallery {
  padding: 40px 0 170px 0;
}
@media (max-width: 768px) {
  .gallery {
    padding: 40px 0 50px 0;
  }
}
.gallery__title {
  margin-bottom: 40px;
  text-align: left;
}
.gallery__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}
@media (max-width: 768px) {
  .gallery__items {
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
}
.gallery__items img {
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
}

.blog {
  padding: 33px 0 77px 0;
}
@media (max-width: 768px) {
  .blog {
    padding: 45px 0;
  }
}
.blog__title {
  margin-bottom: 45px;
  text-align: left;
}
.blog__top {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 22px 1fr 22px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 22px;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .blog__top {
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr;
    row-gap: 30px;
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
    margin-bottom: 70px;
  }
}
.blog__top .item {
  text-decoration: none;
}
@media (max-width: 768px) {
  .blog__top .item:nth-child(1) {
    grid-column: 1/-1;
  }
}
@media (max-width: 768px) {
  .blog__top .item:nth-child(1) .item__img {
    height: 400px;
  }
}
@media (max-width: 768px) {
  .blog__top .item:nth-child(1) .item__title {
    font-size: 42px;
  }
}
@media (max-width: 768px) {
  .blog__top .item:nth-child(2) .item__img, .blog__top .item:nth-child(3) .item__img {
    height: 212px;
  }
}
@media (max-width: 768px) {
  .blog__top .item:nth-child(2) .item__title, .blog__top .item:nth-child(3) .item__title {
    font-size: 22px;
  }
}
.blog__top .item__img {
  height: 257px;
  border-radius: 12px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  margin-bottom: 8px;
}
.blog__top .item__date {
  font-size: 16px;
  font-family: "Inter";
  margin-bottom: 20px;
  color: black;
}
.blog__top .item__title {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: black;
}
.blog__top .item__text {
  font-size: 14px;
  color: black;
  font-family: "Inter";
}
.blog__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 65px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 65px;
  margin-bottom: 100px;
}
@media (max-width: 1024px) {
  .blog__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    margin-bottom: 75px;
  }
}
@media (max-width: 768px) {
  .blog__items {
    gap: 30px;
    margin-bottom: 40px;
  }
}
.blog__items .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  text-decoration: none;
}
@media (max-width: 768px) {
  .blog__items .item {
    gap: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.blog__items .item__left {
  width: 30%;
}
@media (max-width: 768px) {
  .blog__items .item__left {
    width: 100%;
    height: 212px;
  }
}
.blog__items .item__left img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 12px;
}
.blog__items .item__right {
  width: 70%;
}
@media (max-width: 768px) {
  .blog__items .item__right {
    width: 100%;
  }
}
.blog__items .item__date {
  color: black;
  font-size: 16px;
  font-family: "Inter";
  margin-bottom: 8px;
}
.blog__items .item__title {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 20px;
  color: black;
}
@media (max-width: 768px) {
  .blog__items .item__title {
    font-size: 22px;
  }
}
.blog__items .item__text {
  font-size: 14px;
  color: black;
  font-family: "Inter";
}
.blog__pag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 768px) {
  .blog__pag {
    gap: 15px;
  }
}
.blog__pag a, .blog__pag span {
  font-size: 31px;
  font-weight: 600;
  width: 58px;
  height: 58px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  color: black;
  border-radius: 15px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 768px) {
  .blog__pag a, .blog__pag span {
    font-size: 19px;
    width: 37px;
    height: 37px;
    border-radius: 10px;
  }
}
.blog__pag a img, .blog__pag span img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 768px) {
  .blog__pag a img, .blog__pag span img {
    height: 20px;
  }
}
.blog__pag span {
  border: 5px solid black;
}
@media (max-width: 768px) {
  .blog__pag span {
    border: 3px solid black;
  }
}

.post {
  padding: 50px 0 140px 0;
}
@media (max-width: 768px) {
  .post {
    padding: 40px 0 70px 0;
  }
}
.post__date {
  font-size: 16px;
  margin-bottom: 10px;
  font-family: "Inter";
}
@media (max-width: 768px) {
  .post__date {
    font-size: 13px;
  }
}
.post__cols {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 46px;
}
@media (max-width: 1024px) {
  .post__cols {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
}
.post__left {
  width: 55%;
}
@media (max-width: 1024px) {
  .post__left {
    width: 100%;
  }
}
.post__right {
  width: 45%;
}
@media (max-width: 1024px) {
  .post__right {
    width: 100%;
  }
}
.post__title {
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .post__title {
    font-size: 40px;
    margin-bottom: 25px;
  }
}
.post__text {
  font-size: 15px;
  font-family: "Inter";
}
.post__img {
  height: 257px;
  width: 100%;
  border-radius: 12px;
  -o-object-fit: cover;
     object-fit: cover;
  margin: 35px 0;
}
.post__imgs {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 22px 1fr 22px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 22px;
  margin-top: 35px;
}
@media (max-width: 768px) {
  .post__imgs {
    gap: 10px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.post__imgs img {
  height: 202px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  border-radius: 12px;
}
.post .gal {
  margin-bottom: 50px;
}
.post .gal__title {
  font-size: 48px;
  font-weight: 300;
  margin-bottom: 28px;
}
@media (max-width: 768px) {
  .post .gal__title {
    font-size: 31px;
  }
}
.post .gal__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}
@media (max-width: 768px) {
  .post .gal__items {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
.post .gal__items img {
  height: 164px;
  width: 100%;
}
.post .data__title {
  font-size: 31px;
  font-weight: 600;
  margin-bottom: 20px;
}
.post .data__subtitle {
  font-size: 21px;
  font-weight: 500;
  color: #303030;
  margin-bottom: 30px;
  font-family: "Inter";
}
.post .data__text {
  font-size: 14px;
  font-family: "Inter";
}

.other {
  margin-bottom: 100px;
}
@media (max-width: 768px) {
  .other {
    margin-bottom: 50px;
  }
}
.other__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 65px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 65px;
}
@media (max-width: 1024px) {
  .other__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    margin-bottom: 75px;
  }
}
@media (max-width: 768px) {
  .other__items {
    gap: 30px;
    margin-bottom: 40px;
  }
}
.other__items .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  text-decoration: none;
}
@media (max-width: 768px) {
  .other__items .item {
    gap: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.other__items .item__left {
  width: 30%;
}
@media (max-width: 768px) {
  .other__items .item__left {
    width: 100%;
    height: 212px;
  }
}
.other__items .item__left img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 12px;
}
.other__items .item__right {
  width: 70%;
}
@media (max-width: 768px) {
  .other__items .item__right {
    width: 100%;
  }
}
.other__items .item__date {
  color: black;
  font-size: 16px;
  font-family: "Inter";
  margin-bottom: 8px;
}
.other__items .item__title {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 20px;
  color: black;
}
@media (max-width: 768px) {
  .other__items .item__title {
    font-size: 22px;
  }
}
.other__items .item__text {
  font-size: 14px;
  color: black;
  font-family: "Inter";
}

.icontact__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1024px) {
  .icontact__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.icontact__left {
  width: 50%;
  padding: 50px 37px 112px 37px;
}
@media (max-width: 1024px) {
  .icontact__left {
    width: 100%;
    padding: 50px 37px 87px 37px;
  }
}
@media (max-width: 768px) {
  .icontact__left {
    padding: 50px 20px 87px 20px;
  }
}
.icontact__right {
  width: 50%;
}
@media (max-width: 1024px) {
  .icontact__right {
    width: 100%;
  }
}
.icontact__right iframe {
  width: 100%;
  height: 100%;
}
@media (max-width: 1024px) {
  .icontact__right iframe {
    height: 1100px;
  }
}
.icontact__data {
  max-width: 555px;
  margin: 0 auto;
}
.icontact__title {
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .icontact__title {
    font-size: 40px;
  }
}
.icontact__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  margin-bottom: 54px;
}
.icontact__info div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.icontact__info div a {
  font-size: 20px;
  font-weight: 500;
  color: black;
  text-decoration: none;
  font-family: "Inter";
}
.icontact__media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  margin-bottom: 15px;
}
.icontact__text {
  font-size: 13px;
  font-weight: 400;
  color: #898989;
  margin-bottom: 54px;
  font-family: "Inter";
}
.icontact .cform {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
@media (max-width: 768px) {
  .icontact .cform {
    gap: 15px;
  }
}
.icontact .cform__input input, .icontact .cform__input textarea, .icontact .cform__input select {
  padding: 30px;
  background-color: #E5E5E5;
  font-size: 15px;
  width: 100%;
}
.icontact .cform__input input::-webkit-input-placeholder, .icontact .cform__input textarea::-webkit-input-placeholder, .icontact .cform__input select::-webkit-input-placeholder {
  color: #898989;
}
.icontact .cform__input input::-moz-placeholder, .icontact .cform__input textarea::-moz-placeholder, .icontact .cform__input select::-moz-placeholder {
  color: #898989;
}
.icontact .cform__input input:-ms-input-placeholder, .icontact .cform__input textarea:-ms-input-placeholder, .icontact .cform__input select:-ms-input-placeholder {
  color: #898989;
}
.icontact .cform__input input::-ms-input-placeholder, .icontact .cform__input textarea::-ms-input-placeholder, .icontact .cform__input select::-ms-input-placeholder {
  color: #898989;
}
.icontact .cform__input input::placeholder, .icontact .cform__input textarea::placeholder, .icontact .cform__input select::placeholder {
  color: #898989;
}
.icontact .cform__input textarea {
  height: 170px;
}
.icontact .cform__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
.icontact .cform__row > * {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media (max-width: 768px) {
  .icontact .cform__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
  }
}
.icontact .cform__btn {
  font-style: 15px;
  font-weight: 400;
  color: black;
  padding: 26px;
  background-color: #FFCC00;
  cursor: pointer;
}

.nf {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 40px;
}
@media (max-width: 768px) {
  .nf {
    padding: 20px;
  }
}
.nf__title {
  font-size: 121px;
  font-weight: 600;
  margin-bottom: 50px;
}
.nf__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.nf__info div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.nf__info div a {
  font-size: 20px;
  font-weight: 500;
  color: black;
  text-decoration: none;
  font-family: "Inter";
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

.page {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .page {
    padding: 60px 0;
  }
}
.page__title {
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  .page__title {
    font-size: 40px;
    margin-bottom: 30px;
  }
}
.page__text {
  font-size: 15px;
  font-family: "Inter";
}

.header ul li a {
  text-wrap: nowrap;
}

.loading {
  position: relative;
}

.loading::before {
  content: "";
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right bottom, color-stop(40%, #eeeeee), color-stop(50%, #dddddd), color-stop(60%, #eeeeee));
  background: linear-gradient(to bottom right, #eeeeee 40%, #dddddd 50%, #eeeeee 60%);
  background-size: 200% 200%;
  background-repeat: no-repeat;
  -webkit-animation: placeholderShimmer 2s infinite linear;
  animation: placeholderShimmer 2s infinite linear;
  height: 100%;
  width: 100%;
  opacity: 0.6;
}

@-webkit-keyframes placeholderShimmer {
  0% {
    background-position: 100% 100%;
  }
  100% {
    background-position: 0 0;
  }
}
@keyframes placeholderShimmer {
  0% {
    background-position: 100% 100%;
  }
  100% {
    background-position: 0 0;
  }
}
